using MessagePack;

namespace GameMessage
{
    [Message(MessageCode.TipCode)]
    [MessagePackObject]
    public class TipCodeResponse : MessageData
    {
        /// <summary>
        /// 错误码
        /// </summary>
        [Key(0)]
        public int Code;
        
        /// <summary>
        /// 错误码信息
        /// </summary>
        [Key(1)]
        public string Message;
    }
}